/*
//--------------------------------------------------------------------
//******************** HHN 23 LAYOUT STYLES ***********************
//--------------------------------------------------------------------
// version 1.0 - 05/23/2013
*/

/* RESET
----------------------------------------------------------------------------------------------------------------------------
http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License:none (public domain)
*/
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,
q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
/* MOBILE
---------------------------------------------------------------------------------------------------------------------------- */
.container{width:90%;max-width:480px;margin:0 auto;overflow:hidden;}
.column{width:100%;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
/* TABLET
----------------------------------------------------------------------------------------------------------------------------  */

@media screen and (min-width: 601px) {

/* RESPONSIVE GRID */

.block {
	overflow: hidden;
	}

/* Columns */

/* Use this class together with the .span-x classes
   to create any composition of columns in a layout. */
.column		{float: left;}

/* Percentage widths based on pixel-based widths. */
.span-1		{ width: 3.030303030303%; } /* 30/990 */
.span-2		{ width: 7.070707070707%; } /* 70/990 */
.span-3		{ width: 11.11111111111%; } /* 110/990 */
.span-4		{ width: 15.15151515151%; } /* 150/990 */
.span-5		{ width: 19.191919191919%; } /* 190/990 */
.span-6		{ width: 23.232323232323%; } /* 230/990 */
.span-7		{ width: 27.272727272727%; } /* 270/990 */
.span-8		{ width: 31.313131313131%; } /* 310/990 */
.span-9		{ width: 35.353535353535%; } /* 350/990 */
.span-10	{ width: 39.393939393939%; } /* 390/990 */
.span-11	{ width: 43.434343434343%; } /* 430/990 */
.span-12	{ width: 47.474747474747%; } /* 470/990 */
.span-13	{ width: 51.515151515152%; } /* 510/990 */
.span-14	{ width: 55.555555555556%; } /* 550/990 */
.span-15	{ width: 59.595959595956%; } /* 590/990 */
.span-16	{ width: 63.636363636364%; } /* 630/990 */
.span-17	{ width: 67.676767676768%; } /* 670/990 */
.span-18	{ width: 71.717171717172%; } /* 710/990 */
.span-19	{ width: 75.757575757576%; } /* 750/990 */
.span-20	{ width: 79.797979797978%; } /* 790/990 */
.span-21	{ width: 83.838383838384%; } /* 830/990 */
.span-22	{ width: 87.878787878788%; } /* 870/990 */
.span-23	{ width: 91.919191919192%; } /* 910/990 */
.span-24	{ width: 95.959595959596%;} /* 950/990 */
.span-25, div.span-25	{ width: 100%; margin-right: 0; }


.span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24, .span-25 {
	margin: 0 1.010101010101% 0 0; /* 10/990 */
	overflow: hidden;
	}

.append-1   { padding-right: 3.030303030303%; }
.append-2   { padding-right: 7.070707070707%; }
.append-3   { padding-right: 11.11111111111%; }
.append-4   { padding-right: 15.15151515151%; }
.append-5   { padding-right: 19.191919191919%; }
.append-6   { padding-right: 23.232323232323%; }   
.append-7   { padding-right: 27.272727272727%; }   
.append-8   { padding-right: 31.313131313131%; }
.append-9   { padding-right: 35.353535353535%; }
.append-10  { padding-right: 39.393939393939%; }
.append-11  { padding-right: 43.434343434343%; }
.append-12  { padding-right: 47.474747474747%; }
.append-13  { padding-right: 51.515151515152%; }
.append-14  { padding-right: 55.555555555556%; }
.append-15  { padding-right: 59.595959595956%; }
.append-16  { padding-right: 63.636363636364%; }
.append-17  { padding-right: 67.676767676768%; }
.append-18  { padding-right: 71.717171717172%; }
.append-19  { padding-right: 75.757575757576%; }
.append-20  { padding-right: 79.797979797978%; }
.append-21  { padding-right: 83.838383838384%; }
.append-22  { padding-right: 87.878787878788%; }
.append-23  { padding-right: 91.919191919192%; }
.append-24  { padding-right: 95.959595959596%; }

.prepend-1   { padding-left: 3.030303030303%; }
.prepend-2   { padding-left: 7.070707070707%; }
.prepend-3   { padding-left: 11.11111111111%; }  
.prepend-4   { padding-left: 15.15151515151%; }   
.prepend-5   { padding-left: 19.191919191919%; }  
.prepend-6   { padding-left: 23.232323232323%; }  
.prepend-7   { padding-left: 27.272727272727%; }  
.prepend-8   { padding-left: 31.313131313131%; }  
.prepend-9   { padding-left: 35.353535353535%; }  
.prepend-10  { padding-left: 39.393939393939%; }  
.prepend-11  { padding-left: 43.434343434343%; }  
.prepend-12  { padding-left: 47.474747474747%; }  
.prepend-13  { padding-left: 51.515151515152%; }  
.prepend-14  { padding-left: 55.555555555556%; }  
.prepend-15  { padding-left: 59.595959595956%; }  
.prepend-16  { padding-left: 63.636363636364%; }  
.prepend-17  { padding-left: 67.676767676768%; }  
.prepend-18  { padding-left: 71.717171717172%; }  
.prepend-19  { padding-left: 75.757575757576%; }  
.prepend-20  { padding-left: 79.797979797978%; }  
.prepend-21  { padding-left: 83.838383838384%; }  
.prepend-22  { padding-left: 87.878787878788%; }  
.prepend-23  { padding-left: 91.919191919192%; }  
.prepend-24  { padding-left: 95.959595959596%; } 

/* The last column in a row needs this class. */
.last 		{ margin-right: 0; }

/* Border on right hand side of a column. */
.border {
	border-right: 1px solid #eee;
}

/* Border with more whitespace, spans one column. */
.colborder {
	padding-right: 2%;
	margin-right: 2%;
	border-right: 1px solid #eee;
}

.colborder>div {
	margin: 0;
}


/* Use these classes on an element to push it into the 
   next column, or to pull it into the previous column. */

.pull-1  { margin-left: -3.333em; }
.pull-2  { margin-left: -6.666em; }
.pull-3  { margin-left: -10em; }
.pull-4  { margin-left: -13.333em; }

.push-0  { margin: 0 0 0 1.5em; }
.push-1  { margin: 0 -3.333em 0 1.5em; }
.push-2  { margin: 0 -6.666em 0 1.5em; }
.push-3  { margin: 0 -10em 0 1.5em; }
.push-4  { margin: 0 -13.333em 0 1.5em; }
.push-0, .push-1, .push-2, .push-3, .push-4 { float: right; }


/* Use a .box to create a padded box inside a column.  */ 
.box { 
  padding: 1.5em; 
  margin-bottom: 1.5em; 
  background: #eee; 
	}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  color: #ddd;
  width: 100%; 
  height: 0.083em;
  margin: 0 0 1.583em;
  border: none; 
	}
hr.space {
  background: #fff;
  color: #fff;
	}
}
/* End @media all and (min-width:720px) */
/* DESKTOP
---------------------------------------------------------------------------------------------------------------------------- */
@media all and (min-width:1024px){
	.container{
        width:100%;max-width:990px;margin:0 auto;overflow:hidden;}
}
/* End @media screen and (min-width:900px)*/ 
